name: "Nom du dépôt"
status: "Statut"
positionValue: "Compensation CEE"
depositDate: "Date de dépôt"
validationDate: "Date de validation"
deliveryDate: "Date d'émission / signature"
acquisitionDate: "Date d'obtention"
description: "Description"
volume: "Volume MWh/an"
remainingVolume: "Volume restant MWh/an"
servicesAmount: "Montant des prestations"
businessReferralsAmount: "Montant des apports d'affaires"
region: "Région"
initialCode: "Code initial"
finalCode: "Code final"
assignTo: "Assigné à"
deliveryNumber: "Numéro de dossier"
